/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{ height:100%; overflow-y: scroll !important;}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px; height:100%;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/
@font-face {
    font-family: 'PFDinTextProRegular';
    src: url('../fonts/PFDinTextPro-Regular/pfdintextpro-regular.eot');
    src: url('../fonts/PFDinTextPro-Regular/pfdintextpro-regular.eot') format('embedded-opentype'),
         url('../fonts/PFDinTextPro-Regular/pfdintextpro-regular.woff') format('woff'),
         url('../fonts/PFDinTextPro-Regular/pfdintextpro-regular.ttf') format('truetype'),
         url('../fonts/PFDinTextPro-Regular/pfdintextpro-regular.svg#PFDinTextProRegular') format('svg');
}
@font-face {
    font-family: 'PFDinTextProLight';
    src: url('../fonts/PFDinTextPro-Light/pfdintextpro-light.eot');
    src: url('../fonts/PFDinTextPro-Light/pfdintextpro-light.eot') format('embedded-opentype'),
         url('../fonts/PFDinTextPro-Light/pfdintextpro-light.woff') format('woff'),
         url('../fonts/PFDinTextPro-Light/pfdintextpro-light.ttf') format('truetype'),
         url('../fonts/PFDinTextPro-Light/pfdintextpro-light.svg#PFDinTextProLight') format('svg');
}
@font-face {
    font-family: 'PFDinTextProMedium';
    src: url('../fonts/PFDinTextPro-Medium/pfdintextpro-medium.eot');
    src: url('../fonts/PFDinTextPro-Medium/pfdintextpro-medium.eot') format('embedded-opentype'),
         url('../fonts/PFDinTextPro-Medium/pfdintextpro-medium.woff') format('woff'),
         url('../fonts/PFDinTextPro-Medium/pfdintextpro-medium.ttf') format('truetype'),
         url('../fonts/PFDinTextPro-Medium/pfdintextpro-medium.svg#PFDinTextProMedium') format('svg');
}

@font-face {
    font-family: 'PFDinTextProThin';
    src: url('../fonts/PFDinTextPro-Thin/pfdintextpro-thin.eot');
    src: url('../fonts/PFDinTextPro-Thin/pfdintextpro-thin.eot') format('embedded-opentype'),
         url('../fonts/PFDinTextPro-Thin/pfdintextpro-thin.woff') format('woff'),
         url('../fonts/PFDinTextPro-Thin/pfdintextpro-thin.ttf') format('truetype'),
         url('../fonts/PFDinTextPro-Thin/pfdintextpro-thin.svg#PFDinTextProThin') format('svg');
}

@font-face {
    font-family: 'PFDinTextProBold';
    src: url('../fonts/PFDinTextPro-Bold/pfdintextpro-bold.eot');
    src: url('../fonts/PFDinTextPro-Bold/pfdintextpro-bold.eot') format('embedded-opentype'),
         url('../fonts/PFDinTextPro-Bold/pfdintextpro-bold.woff') format('woff'),
         url('../fonts/PFDinTextPro-Bold/pfdintextpro-bold.ttf') format('truetype'),
         url('../fonts/PFDinTextPro-Bold/pfdintextpro-bold.svg#PFDinTextProBold') format('svg');
}
@font-face {
    font-family: 'pf_monumenta_proregular';
    src: url('../fonts/webfontkit-20140523-084000/ufonts.com_pfmonumentapro-regular-webfont.eot');
    src: url('../fonts/webfontkit-20140523-084000/ufonts.com_pfmonumentapro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/webfontkit-20140523-084000/ufonts.com_pfmonumentapro-regular-webfont.woff') format('woff'),
         url('../fonts/webfontkit-20140523-084000/ufonts.com_pfmonumentapro-regular-webfont.ttf') format('truetype'),
         url('../fonts/webfontkit-20140523-084000/ufonts.com_pfmonumentapro-regular-webfont.svg#pf_monumenta_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'PFDinTextProThinItalic';
    src: url('../fonts/PFDinTextPro-ThinItalic/pfdintextpro-thinitalic.eot');
    src: url('../fonts/PFDinTextPro-ThinItalic/pfdintextpro-thinitalic.eot') format('embedded-opentype'),
         url('../fonts/PFDinTextPro-ThinItalic/pfdintextpro-thinitalic.woff') format('woff'),
         url('../fonts/PFDinTextPro-ThinItalic/pfdintextpro-thinitalic.ttf') format('truetype'),
         url('../fonts/PFDinTextPro-ThinItalic/pfdintextpro-thinitalic.svg#PFDinTextProThinItalic') format('svg');
}

@font-face {
    font-family: 'PFDinTextProExtraThinItalic';
    src: url('../fonts/PFDinTextPro-XThinItalic/pfdintextpro-xthinitalic.eot');
    src: url('../fonts/PFDinTextPro-XThinItalic/pfdintextpro-xthinitalic.eot') format('embedded-opentype'),
         url('../fonts/PFDinTextPro-XThinItalic/pfdintextpro-xthinitalic.woff') format('woff'),
         url('../fonts/PFDinTextPro-XThinItalic/pfdintextpro-xthinitalic.ttf') format('truetype'),
         url('../fonts/PFDinTextPro-XThinItalic/pfdintextpro-xthinitalic.svg#PFDinTextProExtraThinItalic') format('svg');
}

@font-face {
    font-family: 'HelveticaNeue45Light';
    src: url('../fonts/helveticaneue-light/helveticaneue-light.eot');
    src: url('../fonts/helveticaneue-light/helveticaneue-light.eot') format('embedded-opentype'),
         url('../fonts/helveticaneue-light/helveticaneue-light.woff') format('woff'),
         url('../fonts/helveticaneue-light/helveticaneue-light.ttf') format('truetype'),
         url('../fonts/helveticaneue-light/helveticaneue-light.svg#HelveticaNeue45Light') format('svg');
}


/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto; min-width:1175px; height:auto; min-height:100%; padding:175px 0 0 0; }
.container									{width:1175px; margin:0 auto;}
.header										{z-index:100; position:fixed;width:100%; }
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.header_top                                 { background:url(../images/header_top_bg.png) repeat-x; height:50px;}
.header_top .call                           {width:217px; float:left; margin:0 0 0 316px; padding:14px 0 0 0;}
.header_top .call h2                        {font-family: 'PFDinTextProRegular'; font-size:21px; color:#5e6163; font-weight:normal;letter-spacing: 1px; text-transform:uppercase; }
.header_top .right                          { width:535px; float:right; display:inline-block; margin:0 0px 0 0; padding:13px 0 0 0;}
.header_top .right .social_icons            { float:left; display:inline-block;}
.right .social_icons ul                     { float:left; display:inline-block;}
.right .social_icons ul li                  {float:left; display:inline-block; margin: 0 11px 0 0;}
.right .social_icons ul li h2               { font-family: 'PFDinTextProLight'; font-size:14px; color:#5e6163; font-weight:normal; padding:7px 0 0 0;} 
.right .login                               { background:#81a922; float:right; display:inline-block; cursor:pointer; width: 159px; position:relative;}
.right .login a                             { background:url(../images/arrow.png) no-repeat 140px center;font-family: 'PFDinTextProLight'; font-size:13.5px; color:#ffffff; display:block;}
.right .login a span                        { background:url(../images/login_line.png) no-repeat 126px center; display:block;padding: 5px 5px 5px 13px;}

.right .service-login                       { background:#81a922; float:right; display:inline-block; cursor:pointer; width: 112px; position:relative; display:block;padding: 5px 5px 5px 13px; text-align: center;}
.right .service-login a                     { font-family: 'PFDinTextProLight'; font-size:13.5px; color:#ffffff; display:block;}



.header_bottom                              { background:url(../images/header_bottom.png) repeat; height:125px; }
.logo										{ background:url(../images/logo_bg.jpg) no-repeat center top;  width:277px; position: relative; float:left;margin: -50px 0 0 0;height: 175px;}
.logo a                                     {padding: 42px 0 0 35px; display:block;}
.logo h2                                    {font-family: 'PFDinTextProRegular'; font-size:11px; color:#a9cd51; font-weight:normal; text-align:center; letter-spacing:2px; word-spacing:1px; padding:10px 0 0 0;}
/* ---------------------------------------------------------*/


 
/* ------------------------- NAVIGATION HERE ---------------*/
#nav										{ float:right; display:inline-block;padding: 69px 0 0 0;}
#nav ul										{ float:left; display:inline-block;}
#nav ul li									{float:left; display:inline-block; background:url(../images/circle.png) no-repeat center right;position:relative;}
#nav ul li a								{font-family: 'PFDinTextProMedium'; font-size:14px; color:#ffffff;letter-spacing: 2px;padding: 10px 16px 10px 18px; display:block; }
#nav ul li a span							{}
#nav ul li a:hover							{ background:url(../images/hover_bg.png) no-repeat center top; background-size:100% 100%;}
#nav ul li:hover a							{ background:url(../images/hover_bg.png) no-repeat center top; background-size:100% 100%;}

#nav ul li .drop                            { display:none; position:absolute; top:33px; left: -13px;width: 172px; float:none; background:#e6e9ec; z-index:99999;padding: 10px 0 10px 0; border-radius:0 0px 5px 5px}
#nav ul li .drop li                         { float:none; display:block;  background-image:none; padding:0; margin:0;}
#nav ul li .drop li a						{font-family: 'PFDinTextProRegular';font-size:15px; color:#093f53;letter-spacing: 2px;padding:8px 10px 8px 18px;display: block; border-top:1px solid #dbd9d8; border-bottom:1px solid #dbd9d8;letter-spacing: 0px;}
#nav ul li .drop li a:hover					{background:#81a922; color:#093f53;border-top:1px solid #9ebb56; border-bottom:1px solid #9ebb56;}
#nav ul li:hover .drop                      { display:block;}

.pad_left                                   { padding-left:0 !important;}
.pad_right                                  { padding-right:0 !important;}

/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.banner                                     { height:525px; width: 100%;}
.banner .slider                             { position:relative;}
.banner .slider img                         { width:100%;}
.banner .caption                            { width:100%; position:absolute; top:0; left:0;}
.banner .caption .content                   { width:277px;}
.banner .caption .content .white_bg         { background:url(../images/white_transparent.png) no-repeat center top; background-size:100% 100%;padding: 26px 0 20px 31px;}
.banner .caption .content .white_bg h3      {   font-family: 'PFDinTextProThin'; background:url(../images/title_border.png) no-repeat center bottom; font-size:41px; color:#608605;line-height: 38px;}
.banner .caption .content .white_bg h4      { font-family: 'PFDinTextProThin'; background:url(../images/title_border_2.png) no-repeat center bottom; font-size:41px; color:#608605;line-height: 38px;}
.banner .caption .content .white_bg p       { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#353535;padding: 14px 13px 0 0;line-height: 19px;}
.banner .caption .content .contact          { background:url(../images/title_bg.png) no-repeat center top;padding: 21px 20px 16px 32px;}
.banner .caption .content .contact a        { font-family: 'PFDinTextProBold'; font-size:18px; color:#e4d78c; background:url(../images/title_arrow.png) no-repeat center right;display: block;}
.banner .caption h1                         { font-family: 'PFDinTextProExtraThinItalic'; font-size:69px; color:#ffffff; font-weight:normal; text-align:right;padding: 25px 22px 0 0;}
.slider .bx-wrapper .bx-controls-direction a { display:none;}
.pad_top                                    { padding-top:42px !important;}

.text_slider                                { background:url(../images/text_slider_bg.png) repeat; height:auto;}
.text_slider p                              {font-family: 'PFDinTextProThinItalic'; font-size:17px; color:#fff; word-spacing: 1px;padding: 5px 50px 0 30px;}
.text_slider p span                         { font-size:16px; color:#ebd764;font-family: 'PFDinTextProRegular'; }


.text_slider .bx-wrapper .bx-controls-direction a {position: absolute;	top: 4px;outline: 0;width: 52px;height:44px;text-indent: -9999px;z-index: 99;}
.text_slider .bx-wrapper .bx-prev           {left: -26px;background:url(../images/left_arrow.png) no-repeat center center;}
.text_slider .bx-wrapper .bx-next           {right: 0;background:url(../images/right_arrow.png) no-repeat center center;}

.banner_swipes                              { width: 100%; background:url(../images/banner_swipes.png) repeat-x; padding: 10px 0 31px 0; box-shadow:0 9px 20px #ededed;}
.banner_swipes .block                       { background:url(../images/border_line.png) no-repeat center right; width:218px; float:left; display:inline-block; margin:0 27px 0 0;}
.banner_swipes .block .sale                 { background:url(../images/sale.png) no-repeat center left;font-family: 'PFDinTextProMedium'; font-size:17px; color:#b9bfc4; text-transform:uppercase;padding: 28px 45px 0px 81px; display:block;}
.banner_swipes .block .sale:hover           { background:url(../images/sale_hover.png) no-repeat center left;color:#74981d;}
.banner_swipes .block p                     { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#292929;padding: 11px 28px 0 6px;line-height: 19px;}


.banner_swipes .block_1                     { background:url(../images/border_line.png) no-repeat center right; width:212px; float:left; display:inline-block; margin:0 32px 0 0;}
.banner_swipes .block_1 .rent              { background:url(../images/rent.png) no-repeat center left;font-family: 'PFDinTextProMedium'; font-size:17px; color:#b9bfc4; text-transform:uppercase;padding: 28px 45px 0px 81px; display:block;}
.banner_swipes .block_1 .rent:hover         { background:url(../images/rent_hover.png) no-repeat center left;color:#74981d;}
.banner_swipes .block_1 p                   { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#292929;padding: 11px 28px 0 0px;line-height: 19px;}


.banner_swipes .block_2                     { background:url(../images/border_line.png) no-repeat center right; width:209px; float:left; display:inline-block; margin:0 30px 0 0;}
.banner_swipes .block_2 .review             { background:url(../images/review.png) no-repeat center left;font-family: 'PFDinTextProMedium'; font-size:17px; color:#b9bfc4; text-transform:uppercase;padding: 28px 45px 0px 81px; display:block;}
.banner_swipes .block_2 .review:hover       { background:url(../images/review_hover.png) no-repeat center left;color:#74981d;}
.banner_swipes .block_2 p                   { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#292929;padding: 11px 28px 0 0px;line-height: 19px;}



.banner_swipes .block_3                     { background:url(../images/border_line.png) no-repeat center right; width:210px; float:left; display:inline-block; margin:0 30px 0 0;}
.banner_swipes .block_3 .location           { background:url(../images/location.png) no-repeat center left;font-family: 'PFDinTextProMedium'; font-size:17px; color:#b9bfc4; text-transform:uppercase;padding: 31px 45px 0px 81px; display:block;}
.banner_swipes .block_3 .location:hover     { background:url(../images/location_hover.png) no-repeat center left;color:#74981d;}
.banner_swipes .block_3 p                   { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#292929;padding: 9px 28px 0 0px;line-height: 19px;}



.banner_swipes .block_4                     {  width:196px; float:left; display:inline-block;}
.banner_swipes .block_4 .blue               { background:url(../images/blueprint.png) no-repeat center left;font-family: 'PFDinTextProMedium'; font-size:17px; color:#b9bfc4; text-transform:uppercase;padding: 28px 45px 0px 81px; display:block;}
.banner_swipes .block_4 .blue:hover         { background:url(../images/blueprint_hover.png) no-repeat center left;color:#74981d;}
.banner_swipes .block_4 p                   { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#292929;padding: 11px 28px 0 0px;line-height: 19px;}



.main_content								{ padding:25px 0 110px 0;}
.main_content .services                     { margin: 0 0 15px 0;}
.main_content .services h2                  {  font-family: 'pf_monumenta_proregular';font-size:30px; color:#043266; font-weight:normal; text-align:center; text-transform:uppercase;padding: 0 0 24px 0;}
.main_content .services h2 span             { color:#5d5d5d; display:inline-block; }

.home_narpm									{ padding-bottom:30px;width:274px; text-align:center}

.main_content .services .main               { border-top:1px solid #cccccc;  }
.main_content .services .main .percent      { float:left; display:inline-block; width:275px;margin: -66px 0 0 0;}
.main_content .services .main .percent img  { display:block; margin:0 auto;}
.main_content .services .main .percent p    {  font-family: 'PFDinTextProThin'; text-align:center; font-size:16px; color:#2a2a2a;  margin:0 auto;width: 184px;line-height: 25px;padding: 24px 0 0 0;}

.main_content .services .main .content      { width: 864px; float:right; display:inline-block;}
.main_content .services .main .content .con { float:left; display:inline-block; width: 490px;padding: 10px 0 0 0;}
.main_content .services .main .content h2   { font-family: 'PFDinTextProRegular'; font-size:18px; color:#053061; font-weight:normal; text-align:left;}
.main_content .services .main .content p    { font-family: 'PFDinTextProThin'; color:#2a2a2a; font-size:18px;line-height: 26px;padding: 0px 0 20px 0;}
.main_content .services .main .content a    { font-family: 'PFDinTextProBold'; font-size:18px; color:#759625; word-spacing: 2px; text-transform:uppercase;}
.main_content .services .main .content .image { float:right; margin:0; display:inline-block;margin: 0 0px 0 0;}



.main_content .bottom_content                {border-top:1px solid #cccccc; height: 307px;}
.main_content .bottom_content .twitter       { width:275px; float:left; display:inline-block; background:url(../images/twitter_feed_bg.jpg) no-repeat center top;margin: -17px 0 0 0;padding: 0 0 35px 0; }
.bottom_content .twitter .content            {padding: 10px 0px 0 0px;}
.bottom_content .twitter .content img        {}
.bottom_content .twitter .content p          { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4b4b4b;padding: 27px 0 26px 5px;line-height: 19px;}
.bottom_content .twitter .content h2         { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4b4b4b; font-weight:normal;padding: 0 0 0 5px;line-height: 19px;}
.bottom_content .twitter .content h2 span    {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4b4b4b; font-weight:bold; display:block;}

.main_content .bottom_content .right_content { float:right; display:inline-block; width:864px; }
.bottom_content .right_content .content      { width:387px; float:left;}
.bottom_content .right_content .image        { background:url(../images/rainbow.png) no-repeat right top; width:475px; height:475px; float:right;margin: -82px 0 0 0px;position: relative;} 

.bottom_content .right_content .content     {padding: 36px 0 0 0;}
.bottom_content .right_content .content h4  { color:#759625; font-size:21px; font-weight:normal; font-family: 'PFDinTextProBold'; text-transform:uppercase;word-spacing: 2px;}
.bottom_content .right_content .content ul  { display:block; padding:12px 0 0 0;}
.bottom_content .right_content .content ul li { font-family: 'PFDinTextProThin'; color:#2a2a2a; font-size:18px;margin: 0 0 11px 0;line-height: 22px;}
.bottom_content .right_content .content ul li span{font-family: 'PFDinTextProMedium'; font-size:18px;}
.bottom_content .right_content .content ul li .blue{ color:#0d4680;}

.bottom_content .right_content .content ul li .green{ color:#759625;}
.bottom_content .right_content .content ul li .gray{ color:#848d87;}
.bottom_content .right_content .content ul li .lt_blue{ color:#065084;}
.bottom_content .right_content .image .logo_center  { position:absolute; top: 199px;left: 201px;}
.bottom_content .right_content .image .rentals      { position:absolute;top: 139px;left: 57px;}
.bottom_content .right_content .image .rentals h3   {font-family: 'PFDinTextProBold'; font-size:20px; color:#01295a; font-weight:normal; text-shadow:1px 1px 1px #000;padding: 0 0 0 5px;
}
.bottom_content .right_content .image .investment    { position:absolute;right: 135px;top: 38px;}
.bottom_content .right_content .image .investment h3 {font-family: 'PFDinTextProBold'; font-size:20px; color:#0a427e; font-weight:normal; text-shadow:1px 2px 1px #7fb324;padding: 0 9px 0 0;
}
.bottom_content .right_content .image .investment img {padding: 0 0 0 50px;}


.bottom_content .right_content .image .management    { position:absolute;right: 31px;bottom: 141px;}
.bottom_content .right_content .image .management h3 {font-family: 'PFDinTextProBold'; font-size:20px; color:#96d12b; font-weight:normal; text-shadow:1px 2px 1px #324130;padding: 0px 39px 0 0;
}
.bottom_content .right_content .image .management img {margin:0 0 0 78px;}



.bottom_content .right_content .image .construction    { position:absolute;right: 164px;bottom: 59px;}
.bottom_content .right_content .image .construction h3 {font-family: 'PFDinTextProBold'; font-size:20px; color:#ffffff; font-weight:normal; text-shadow:1px 2px 1px #324130;padding: 0px 0 0 0;
}
.bottom_content .right_content .image .construction img {margin:0 0 0 -4px;}

/* ---------------------------------------------------------*/ 

/*-------------------------Inner Page Starts-------------------*/

.inner-ban									{ width:100%; position:relative;margin: 0 auto 30px auto; }
.inner-ban .bx-wrapper .bx-controls-direction a { display:none;}

.inner-ban .caption                         { position:absolute; top:0; left:0; width: 100%;z-index: 99;}
.florida									{ width:1150px; margin:0 auto;}
.florida h1									{ font-family: 'PFDinTextProExtraThinItalic'; font-size:69px; color:#ffffff; line-height:69px; text-align:right; padding:163px 0 0 0;
												font-weight:normal; }
.ribbon										{ width:100%; margin:0 auto; background:url(../images/blue-bg.png) repeat-x; min-height:74px;}

.main_content_inner							{ width:1170px; margin:0 auto; display:block; padding:0 0 0px 0; }
.services_main								{ width:1152px; }
.services_titles							{ border-bottom:solid 1px #cccccc; padding:0 0 25px 0; margin:0 0 35px 0; }
.services_titles h3							{ text-transform:uppercase;  font-family: 'pf_monumenta_proregular'; font-size:20px; line-height:18px; color:#5d5d5d; float:left; margin:0 74px 0 0; }
.services_titles h1							{ text-transform:uppercase; font-family: 'pf_monumenta_proregular'; font-size:30px; line-height:18px; color:#043266; float:left;  }

.service_info								{}
.left_side                                  {float:left; width:273px;}
.side_menu									{ margin:0 0 100px 0;  }
.side_menu ul								{ display:inline-block; }
.side_menu ul li							{ display:block; margin:0 0 1px 0; }
.side_menu ul li a							{ background:#81a922; padding:8px 0 6px 0; display:inline-block; width:273px; font-family: 'PFDinTextProLight'; font-size:17px; color:#ffffff; line-height:26px; text-transform:uppercase; cursor:pointer;  }
.side_menu ul li a span						{ padding:0 0px 0 18px; float:left;}
.side_menu ul li a small					{ float:right; border-left:solid 1px #ffffff; width:35px; background:url(../images/menu_arrow.png) no-repeat center; display:inline-block; }
.side_menu ul li a:hover, .side_menu ul li a.active					{ background:#042d61; }
.side_menu ul li a:hover small, .side_menu ul li a.active small		{ background-image:url(../images/menu-active.png); }

.drop_menu									{ display:block; margin:24px 0 0 0; }
.drop_menu ul								{ display:inline-block; }
.drop_menu ul li							{ margin:0 0 20px 0;}
.drop_menu ul li a							{ padding:0 0 0 10px; margin:0 0 0 18px; color:#5e6163; font-size:16px; line-height:22px; background:url(../images/dot_grey.png) no-repeat left center;text-transform: none;  }
.drop_menu ul li a:hover, .drop_menu ul li a.active		{ background:url(../images/dot_grey.png) no-repeat left center !important; text-decoration:underline; }

.ads               { /*border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc; */}
.ads .percent      { margin: -66px 0 0 0;}
.ads .percent img  { display:block; margin:0 auto;}
.ads .percent p    {  font-family: 'PFDinTextProThin'; text-align:center; font-size:16px; color:#2a2a2a;  margin:0 auto;width: 184px;line-height: 25px;padding: 24px 0 0 0;}





.main_right                                 { float:right; width:845px;}
.main_right h2                              { font-size:21px; color:#053061;font-family: 'PFDinTextProRegular'; font-weight:normal; padding:0 0 8px 0;}
.main_right p                               { font-size:18px; color:#2a2a2a;  font-family: 'PFDinTextProThin';padding: 0 0 20px 0;line-height: 25px;}
.main_right ul                              { display:block; padding:0 0 10px 17px;}
.main_right ul li                           {font-size:18px; color:#2a2a2a;  font-family: 'PFDinTextProThin'; margin:0 0 12px 0;}
.main_right ul li span                      {font-size:18px;   font-family: 'PFDinTextProMedium'; }
.main_right h5                              {font-family: 'PFDinTextProBold'; font-size:18px; color:#759625; margin-bottom:15px;}
.main_right ul li .blue                    { color:#0d4680;}
.main_right ul li .green                   { color:#759625;}
.main_right ul li .gray                    { color:#848d87;}
.main_right ul li .lt_blue                { color:#065084;}



.pop_login                                 { position:absolute; right: 0px; top:27px; width:205px; border:1px solid #ccc; padding:12px 10px 12px 10px; background:#fff;z-index: 9999; display:none;}
.pop_login h3                              {font-family: 'PFDinTextProBold'; font-size:18px; color:#759625;}

.pop_login ul                              {}
.pop_login ul li                           { margin:0 0 6px 0;}
.pop_login ul li label                     {color:#0d4680;font-family: 'PFDinTextProBold'; font-size:18px; }
.pop_login ul li .text                     { border:1px solid #d7d6d6; font-family: 'PFDinTextProRegular'; font-size:13px; color:#5e6163; outline:none; padding:5px 0 5px 5px; }
.pop_login ul li .submit                   {font-family: 'PFDinTextProRegular';  font-size:13px;color:#e4d78c; background:#5e6163; padding:9px 0 9px 0; outline:none; border:0 none; width:72px; display:inline-block; margin: 0 0 0 22px; cursor:pointer;}
.pop_login ul li .reg                      { font-family: 'PFDinTextProRegular'; font-size:13px; color:#5e6163; outline:none; display:inline-block !important; }



/*-------------------------Inner Page Ends-------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.footer										{ width:100%; background:url(../images/footer_bg.jpg) no-repeat center top; padding:5px 0 0 0; min-width:1175px;background-size: 100% 100%;}
.footer_conetent1							{ display:block; margin:0 0 38px 0;  }
#logo										{ float:left; margin:0 0 0 61px; }
#logo a										{ display:inline-block; }

.menu										{ float:right; display:inline-block; margin:72px 51px 0 0; }
.menu ul								    { float:left; display:inline-block;}
.menu ul li									{ float:left; display:inline-block; background:url(../images/footer_nav_line.png) no-repeat center right; padding: 0 16px 0 0; margin: 0 0 0 17px;}
.menu ul li a								{ font-family: 'PFDinTextProLight'; font-size:14.25px; color:#4a4a4a;letter-spacing:0.4px; word-spacing:-1px;}
.menu ul li a:hover							{}


.footer_conetent2							{ display:block; margin:0 0 18px 0; }
.contact_section							{ display:inline-block; float:left; }
.contact_section ul							{ display:inline-block; }
.contact_section ul li						{ float:left; display:inline-block; background:url(../images/dot_grey.png) no-repeat center right; margin:0 3px 0 0; }
.contact_section ul li p					{ font-size:12.5px; color:#4b4b4b; line-height:20px; font-family:'Arial', Helvetica, sans-serif; padding:0 7px 0 0; }
.contact_section .license					{ color:black;}

.footer_conetent2 .social_icons			    { float:right; display:inline-block; margin:0 38px 0 0; } 
.footer_conetent2 .social_icons ul          { float:left; display:inline-block;}
.footer_conetent2 .social_icons ul li       { float:left; display:inline-block; margin: 0 11px 0 0;}
.footer_conetent2 .social_icons ul li h2    { font-family: 'PFDinTextProLight'; font-size:14px; color:#5e6163; font-weight:normal; margin:7px 15px 0 0; } 

.copy										{ width:100%; background:url(../images/copy_bg.png) repeat-x; min-height:67px; }
#copy										{ float:left; margin:14px 0 0 2px; }
#copy p										{ font-family: 'HelveticaNeue45Light'; font-size:10.5px; line-height:20px; color:#ffffff; }

.design										{ float:right; margin:12px 51px 0 0;  }
.design	ul									{ display:inline-block; }
.design	ul li								{ float:left; display:inline-block; margin:0 0px 0 16px; }
.design	ul li p								{ font-family: 'HelveticaNeue45Light'; font-size:10.5px; line-height:26px; color:#ffffff; }
.design	ul li a								{ font-family: 'HelveticaNeue45Light'; font-size:10.5px; line-height:26px; color:#ffffff; }
.design	ul li a img							{ margin:5px 0 0 0; }
/* ---------------------------------------------------------*/ 


span a    { font-family: 'PFDinTextProBold'; font-size:18px; color:#759625; word-spacing: 2px; text-transform:uppercase;}
.content_end {margin-bottom:20px; border: 1px solid #bbbbbb; border-radius: 4px; background-color:#efefef; text-align:center; font-weight:bold; padding:5px;}


.review_content:before {
  content: "\"";
}
.review_author:before {
  content: "\" - ";
  font-weight: normal;
}
.review_author {
  font-weight: bold;
}
